using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using System.Security.Cryptography.X509Certificates;
using Microsoft.EntityFrameworkCore.Metadata.Internal;

namespace AcaMate.V1.Models;

[Table("log_push")]
public class LogPush
{
    [Key]
    [DatabaseGenerated(DatabaseGeneratedOption.Identity)]
    public int lid { get; set; }
    public string bid {get; set;}
    public string pid {get; set;}
    public DateTime create_date {get; set;}
    public DateTime? update_date {get; set;}
    public string create_uid {get; set;}
    public string? update_uid {get; set;}
    public string log { get; set; }
}